SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000694: blackholedns: update url and outpost ip - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000694Endian FirewallOther Scriptspublic2008-04-21 14:382008-05-08 01:31
Reporterpeter-endian 
Assigned Tolukas-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target Version2.2-rc1Fixed in Version2.2-rc1 
Summary0000694: blackholedns: update url and outpost ip
DescriptionProject changed from bleedingsnort to malwaredomains.com

The outpost ip need to be changed to:
threats.emergingthreats.net

The list url needs to be changed to:
http://www.malwaredomains.com/files/spywaredomains.zones [^]

A revision file does not exist. reCheck how to automate updates without downloading the whole list again and again
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001066)
lukas-endian (developer)
2008-04-24 18:41

Revision file no longer available. ETag of the zones file is checked instead.
All strings containing bleeding snort replaced with malware domains.
New IP and Zones URL changed in settings file
(0001067)
lukas-endian (developer)
2008-04-24 18:44

Not yet finished
(0001103)
lukas-endian (developer)
2008-04-30 13:11

Revision file no longer available. ETag of the zones file is checked instead.
All strings containing bleeding snort replaced with malware domains.
New IP and Zones URL changed in settings file

--
SVN: Rev. 13047
RPM: efw-dnsmasq-2.2.18-0.endian6.i586.rpm
(0001130)
techextreme (reporter)
2008-05-07 18:11

Where does one find these update rpm's please?
(0001131)
lukas-endian (developer)
2008-05-08 01:31

they will be shipped with the official 2.2 release and any pre2.2-release versions.

- Issue History
Date Modified Username Field Change
2008-04-21 14:38 peter-endian New Issue
2008-04-21 14:38 peter-endian Status new => assigned
2008-04-21 14:38 peter-endian Assigned To => peter-endian
2008-04-22 09:11 ra-endian Target Version 2.2-beta4 => 2.2-rc1
2008-04-24 14:48 ra-endian Assigned To peter-endian => lukas-endian
2008-04-24 18:41 lukas-endian Status assigned => resolved
2008-04-24 18:41 lukas-endian Fixed in Version => 2.2-rc1
2008-04-24 18:41 lukas-endian Resolution open => fixed
2008-04-24 18:41 lukas-endian Note Added: 0001066
2008-04-24 18:44 lukas-endian Status resolved => feedback
2008-04-24 18:44 lukas-endian Resolution fixed => reopened
2008-04-24 18:44 lukas-endian Note Added: 0001067
2008-04-30 13:11 lukas-endian Status feedback => closed
2008-04-30 13:11 lukas-endian Note Added: 0001103
2008-04-30 13:11 lukas-endian Resolution reopened => fixed
2008-05-07 18:11 techextreme Status closed => feedback
2008-05-07 18:11 techextreme Resolution fixed => reopened
2008-05-07 18:11 techextreme Note Added: 0001130
2008-05-08 01:31 lukas-endian Status feedback => closed
2008-05-08 01:31 lukas-endian Note Added: 0001131
2008-05-08 01:31 lukas-endian Resolution reopened => fixed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker